{
  "files" : [ "config", "config\\aiimprovements-common.toml", "config\\c2me.toml", "config\\chunky", "config\\chunky\\config.json", "config\\chunky\\tasks", "config\\defaultoptions", "config\\defaultoptions\\extra", "config\\defaultoptions\\keybindings.txt", "config\\defaultoptions\\options.txt", "config\\defaultoptions-common.toml", "config\\ferritecore-mixin.toml", "config\\fml.toml", "config\\krypton_fnp.yaml", "config\\letmedespawn.json", "config\\lithium.properties", "config\\neoforge-client.toml", "config\\neoforge-common.toml", "config\\neoforge-server.toml", "config\\rrls.toml", "config\\servercore", "config\\servercore\\optimizations.yml", "config\\sodium-mixins.properties", "defaultconfigs", "mods\\AI-Improvements-1.21.6-0.5.4.jar", "mods\\Almanac-1.21.5-neoforge-1.4.5.jar", "mods\\balm-neoforge-1.21.9-21.9.1.jar", "mods\\c2me-neoforge-mc1.21.9-0.3.5+alpha.0.76.jar", "mods\\letmedespawn-1.21.5-neoforge-1.5.1.jar", "mods\\netherportalfix-neoforge-1.21.9-21.9.1.jar" ],
  "minecraftVersion" : "1.21.9",
  "modloader" : "NeoForge",
  "modloaderVersion" : "21.9.1-beta",
  "serverPackCreatorVersion" : "7.1.9"
}